/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.campos-personalizados .elementor-icon-list-text p {
	width: 100%;
    display: flex !important;
}
.elementor-widget.elementor-list-item-link-full_width a {
    width: auto !important;
}
#elementor-menu-cart__toggle_button:hover {
  background: transparent;
}
span.woocommerce-Price-amount.amount {
    font-weight: 600;
}
h1.elementor-heading-title.elementor-size-default span{
    font-size: 18px;
    font-weight: 400;
}
.menu-productos-m .accordion-heading {
    background: #e94751 !important;
    padding: 20px !important;
    color: #fff !important;
}
.menu-productos-m h5{
    
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 400;
	color: #fff;
}
.menu-productos-m h5 span {
    font-size: 14px;
    font-weight: 400;
    text-transform: initial !important;
    margin-top: 5px !important;
}
.menu-productos-m ul li {
    background: #000;
    color: #fff;
    text-align: center;
}
.menu-productos-m ul li a{
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.ctc_s_7_icon_padding.ctc-analytics {
    padding: 14px !important;
	box-shadow:0px 0px 5px 0px rgb(0 0 0 / 50%);
}
.servicios h2 {
    background: #000;
	margin-top: -6px;
}
.servicios:hover a {
    background: #e94751;
}
.servicios-enlaces .elementor-widget:not(:last-child){
	margin-bottom: 0px !important;
}
.elementor-testimonial {
    display: flex !important;
    flex-direction: column-reverse !important;
}
.icon-star {
    margin: 10px 0px !important;
}
i.fas.fa-star {
    color: #FEDD3D !important;
}
.cat-edad span.elementor-icon-list-text span {
    font-size: 12px;
	text-transform: lowercase;
	font-weight: 400;
}
span.onsale {
    line-height: 60px !important;
}

.shop_table.shop_table_responsive.my_account_bookings.account-bookings-table {
  display: none;
}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details + h2 {
  display: none;
}
.checkout-button.button.alt.wc-forward {
  background-color: #000;
}
.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button:hover{
	background-color: #e94751 !important;
}
.woocommerce-order {
    
    color: #000;
}
.woocommerce-order h2{
    font-weight: 600;
    font-size: 30px;
}
.woocommerce-order-details td, .woocommerce-order-details th,.woocommerce .woocommerce-customer-details address{
    border-radius: 0px;
    padding: 10px !important;
	border: solid 1px #000 !important;
	color: #000 !important;

}
.woocommerce div.product p.price, .woocommerce div.product span.price,span.woocommerce-Price-amount.amount,.woocommerce .price ins {
    color: #000 !important;
	
    font-size: 20px;
}
.woocommerce-message,.woocommerce-info {
    border-top-color: #FE434C !important;
}
.woocommerce-message a {
    border-top-color: #FE434C !important;
	color: #000;
}
.woocommerce-message::before,.woocommerce-info::before {
    color: #FE434C !important;
}
label.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    color: #000;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    display: block;
}
label.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox a{
    font-weight: 600;
}
label.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span.optional {
    display: none;
}
.woocommerce-error .button {
  background: #e94751 !important;
  color: #fff !important;
  border-radius: 0px !important;
}
.price .iva {
    font-size: 14px !important;
	font-weight: 300 !important;
}
table.shop_table.shop_table_responsive.my_account_bookings.account-bookings-table tr.booking td,table.shop_table.shop_table_responsive.my_account_bookings.account-bookings-table thead th {
    padding: 10px !important;
}
form.woocommerce-form.woocommerce-form-login.login,form.woocommerce-form.woocommerce-form-register.register {
    margin: 0px !important;
    padding: 0px;
    height: 300px;
}
.woocommerce-Price-amount.amount,.yith-wcbk-form-section__label.yith-wcbk-booking-form__label,h3.wapo-addon-title, .yith-wcbk-booking-form label.yith-wcbk-booking-form__label,button, input, optgroup, select, textarea,.yith-wapo-label,div#yith-wapo-container,.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  font-family: "Arial", Sans-serif !important;
}
.e-my-account-tab.e-my-account-tab__dashboard h2 {
    margin-bottom: 10px;
    font-weight: bold !important;
}

.elementor-widget-wp-widget-categories h5 {
    display: none;
}
.elementor-widget-wp-widget-categories ul {
    list-style: none;
    padding: 10px;
    background: #EEEDED;
    color: #000 !important;
	display: flex;
	justify-content: space-between;
    flex-direction: row-reverse;
}
.elementor-widget-wp-widget-categories ul li a {
	width: 100%;
    color: #000;
    font-weight: 600;
	display: flex !important;
}
.elementor-widget-wp-widget-categories ul li a:hover,.elementor-widget-wp-widget-categories ul li.current-cat a,.enlace-contacto-tel:hover,.enlace-contacto span.elementor-icon-list-text span:hover{
    color: #e94751 !important;
}
.elementor-widget-wp-widget-categories select#cat {
    background: #EEEDED;
    border: none;
    border-radius: 0px;
}
div#respond {
    margin-top: 40px;
}
h2#reply-title,h3.title-comments {
    font-weight: 600;
    font-size: 24px;
}
p.logged-in-as a {
    color: #000;
}
p.comment-form-comment label{
	margin: 30px 0px 10px 0px;
}
p.comment-form-comment textarea {
	width: 100%;
    border: 1px solid #989898;
    border-radius: 0px !important;
    padding: 10px 0px;
}
.comment-author.vcard a {
    color: #000;
}

.comment-content {
    color: #000;
}
.reply {
    color: #000;
}
.comment-metadata {
}
span.edit-link {
}
span.edit-link a.comment-edit-link, .comment-metadata a, .reply a ,.comment-content a {
    color: #000;
}
span.edit-link a.comment-edit-link:hover, .comment-metadata a:hover, .reply a:hover,.comment-content a:hover{
    color: #e94751;
}
.enlace-contacto-tel,.enlace{
	color: #000;
	font-weight: 600;
}
.enlace-contacto span.elementor-icon-list-text span {
    font-weight: 600 !important;
}
.enlace-destacado,.enlace-destacado:hover{
	color:#e94751 !important;
}
input#submit_bizum_payment_form,input#submit_redsys_payment_form {
    background: #000;
    color: #fff;
    border: none;
    font-size: 16px;
	margin-right: 5px;
}

a.button.cancel {
    background: #e94751;
    padding: 25px;
    border-radius: 0px;
    border: none;
    color: #fff;
    font-weight: 400;
}
/* productos */
.elementor-element.elementor-element-4a80850.elementor-widget.elementor-widget-shortcode {
  order: 4;
}
.ecs-posts.elementor-posts-container.elementor-posts.elementor-grid.elementor-posts--skin-custom article.product {
    background: #fff;
}
.campos-personalizados .elementor-icon-list-text span {
    color: red;
    font-size: 14px;
    font-weight: 400;
}
#form h3 {
    
    font-weight: 600;
    font-size: 20px;
}
#form input[type=email],#form input[type=number],#form input[type=password],#form input[type=search],#form input[type=tel],#form input[type=text],#form input[type=url],#form select,#form .num-personas input[type=number] {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #989898 !important;
    border-radius: 0px !important;
    padding: 10px 0px;
	margin-top: 10px;
}
#form input[type=number]{
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
#form span.wpcf7-list-item {
    margin: 0px;
}
#form .lista-edades {
    margin-top: 20px;
}
#form input.wpcf7-form-control::placeholder {
    color: #000;
}
#form textarea {
    width: 100%;
	height: 120px;
    border: 1px solid #989898;
    border-radius: 0px !important;
    padding: 10px 0px;
}
#form span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item {
	margin-top: 10px !important;
}
#form label {
    width: 100%;
}
#form p {
    margin: 0px;
}
#form .texto{
	margin: 30px 0px 10px 0px;
}
#form .texto-observaciones{
	margin: 0px 0px 10px 0px;
}
#form .texto-fecha{
	margin: 20px 0px 10px 0px !important;
}
#form .texto-fecha-second{
	margin: 20px 0px 10px 0px !important;
}
#form .texto-grupo{
	margin: 20px 0px 0px 0px !important;
}
#form .enviar {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#form .enviar input[type=submit],p.form-submit input[type=submit],#form .enviar input.wpcf7-form-control.has-spinner.wpcf7-submit{
    padding: 15px 60px 15px 60px;
    background: #000;
    color: #fff;
    border: none;
	font-size: 18px;
	margin-top: 20px;
}
#form span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {
    display: flex;
    flex-direction: column;
}
#form .num-personas input[type=number] {
	margin-top: 10px;
}
.servicios h2.elementor-image-box-title{
	display: flex;
}
.servicios h2.elementor-image-box-title a{
	width: 100%;
	padding: 20px 0 20px 20px;
}
/* yith */

#wapo-total-price-table table {
    width: 100%;
}
#wapo-total-price-table td {
    text-align: center;
}
h3.wapo-addon-title,.yith-wcbk-booking-form label.yith-wcbk-booking-form__label {
    font-size: 16px;
    font-weight: 600;
}
#wapo-total-price-table table td,#wapo-total-price-table table th,#wapo-total-price-table table tbody>tr:nth-child(odd)>td,#wapo-total-price-table table tbody>tr:nth-child(odd)>th {
    background: none;
}

table.variations td.value {
    background: transparent !important;
}

table.variations td.label {
    background: transparent !important;
}
.options .option-image {
    display: none;
}
div#yith-wapo-container input[type=date],div#yith-wapo-container input[type=email],div#yith-wapo-container input[type=number],div#yith-wapo-container input[type=password],div#yith-wapo-container input[type=search],div#yith-wapo-container input[type=tel],div#yith-wapo-container input[type=text],div#yith-wapo-container input[type=url],div#yith-wapo-container select,div#yith-wapo-container textarea,div#yith-wapo-container .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-product .yith-wapo-option label {
    border: 1px solid var(--yith-wcbk-border-color);
    border-radius: 0px;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	background-color:#000;
}
.elementor-menu-cart__product-name a {
    color: #000 !important;
}
tr.woocommerce-cart-form__cart-item.cart_item.cart-item--booking .variation,.elementor-menu-cart__product .variation {
    display: none;
}
div#yith-wapo-container textarea {
  width: 100% !important;
  min-height: 120px;
}
.yith-wapo-block .yith-wapo-addon .options.grid.per-row-1 .yith-wapo-option{
	width: 100% !important;
}
.yith-wcbk-booking-form .yith-wcbk-form-section-service{
	flex-wrap: nowrap;
}
.yith-wcbk-form-section.yith-wcbk-form-section-services .yith-wcbk-form-section-service {
    flex-direction: column-reverse;
    padding: 30px !important;
    border: solid 1px #eee;
    margin-right: 2%;
}
.yith-wcbk-form-section.yith-wcbk-form-section-services .yith-wcbk-form-section__content {
    display: flex;
    flex-wrap: wrap;
}
.yith-wcbk-form-section.yith-wcbk-form-section-services span.yith-wcbk-checkbox__checkbox {
    position: absolute !important;
    top: 10px;
    left: 10px;
	width: 94%;
    height: 94%;
    background: none;
    border: none;
}
.yith-wcbk-checkbox span.yith-wcbk-checkbox__checkbox::after {
  border-color: #009E27;
	border-width: 4px;
  width: 22px;
  height: 14px;
}
.yith-wcbk-checkbox:hover span.yith-wcbk-checkbox__checkbox::after {
    opacity: 0;
}
.yith-wcbk-booking-service__description {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.yith-wcbk-booking-actions {
  display: flex;
}
.yith-wcbk-booking-actions a{
  margin: 2% !important;
}
.yith-wcbk-form-section.yith-wcbk-form-section-services .yith-wcbk-form-section-service {
    position: relative;
}

.elementor-post__read-more {
    background: #000 !important;
    color: #ffffff !important;
    padding: 8px 16px;
}
.elementor-post__read-more:hover {
    background: #e94751 !important;
    color: #ffffff !important;
     padding: 8px 16px;
}
form.elementor-login.elementor-form .elementor-field-group.elementor-column.elementor-col-100:last-child  {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
form.elementor-login.elementor-form .elementor-field-group.elementor-column.elementor-col-100:last-child a {
	margin: 10px;
}
.elementor-login.elementor-login__logged-in-message {
    text-align: center;
}
#wt-cli-cookie-banner .wt-cli-element {
  margin: 5px;
}
#wt-cli-accept-btn {
    margin: 5px !important;
}
@media screen and (max-width: 1176px){
	#solicita-informacion .elementor-column {
  		width: 100%;
  		text-align: center;
	}
}

@media screen and (max-width: 991px){
	.yith-wcbk-form-section-service {
		 width: 100%;
	}
}
@media screen and (min-width: 991px){
	.yith-wcbk-form-section-service {
		 width: 48%;
	}
}
@media screen and (max-width: 991px){

	.servicios h2 {
    	background: #000;
	}

}
@media screen and (max-width: 768px){
	.tiempo-sierranevada p {
    	font-size: 11px !important;
	}
	.elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper {
		display: flex;
    	-webkit-box-align: start;
    	-ms-flex-align: start;
    	align-items: flex-start;
	}
	.servicios h2 {
    	background: #000;
		margin-top: 0px !important;
	}
	
	.wpcf7-acceptance label span{
    font-size:13px;
 line-height:13px;}
 
 .wpcf7-acceptance input{margin:3px;}
 
 .wpcf7-acceptance label{
     display: flex;
     align-items: center;
     align-content: center;
 }	
}

